.mbAjaxSearch span.select-wrapper { color:#120F01;background-color:#C5E6ED;}
			.mbAjaxSearch .select-wrapper .holder { color:#120F01; }
			.mbAjaxSearch .select-wrapper .holder:after { border-top-color:#120F01;}
			.mbAjaxSearch .searchField .input-box.showBox:after { border-bottom-color:#208DB6; }
			#mbAutoSearch .search_autocomplete { max-width:100%px; border-color:#208DB6;}
			#mbAutoSearch ul li { color:#120F01;background-color:#FFFFFF;border-bottom:1px solid #208DB6; }
			#mbAutoSearch ul li:hover { background-color:#DEF6FF; }
			#mbAutoSearch ul li .product-name { color:#120F01;}
			#mbAutoSearch ul li .ajxSku { color:#120F01;}
			#mbAutoSearch ul li .ajxDescription { color:#120F01;}
			#mbAutoSearch ul li .review { color:#120F01;}
			#mbAutoSearch ul li .price-box { color:#120F01;}
			#mbAutoSearch .searchText { background-color:#F8FF33;}
			.mbAjaxSearch .mbAutoSearch .note-msg { color:#120F01; background-color:#FFFFFF; }